--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setPlayerCash(getPlayerCash() + getStoreCash());

--setStoreName("Salvage");
setBackDrop(19,16.5,59,46,menu_backdrop, 1.0);

--addMenuButton("Test Trader", " ", true);
addMenuStatus(3, true);
addMenuStatus(1, true);
setMenuEscape("deactivateMenu()");

autocargotrader();
addMenuButton(getString("take all"), "buyAllCargo()", false);
addMenuButton(getString("exit"), "deactivateMenu()", false);

activateMenu();